## golang-github-adam-hanna-arrayoperations 0.2.6

=== debian/changelog ===
golang-github-adam-hanna-arrayoperations (0.2.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 14:26:57 +0000

golang-github-adam-hanna-arrayoperations (0.2.6-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 12 Nov 2020 23:56:13 -0600

golang-github-adam-hanna-arrayoperations (0.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #974547)

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 11 Nov 2020 23:23:51 -0600
