=== debian/control ===
Source: golang-github-adam-hanna-arrayoperations
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adam-hanna-arrayoperations
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adam-hanna-arrayoperations.git
Homepage: https://github.com/adam-hanna/arrayOperations
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/adam-hanna/arrayOperations

Package: golang-github-adam-hanna-arrayoperations-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Small library for performing operations on slices in golang
 arrayOperations is a small library for performing union, intersect, difference
 and distinct operations on slices in golang
